body {
  font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Luxi Sans", sans-serif;
}

/*
#header {
	background: #F0F0F0 url("images/header_bg.gif") repeat-x;
  min-height: 150px;
  border-bottom: 20px solid #eee;
}

  #header .logo {
    width: 268px;
    height: 150px;
    background: transparent url("images/logo_nexen.png") no-repeat center center;
    text-indent: -10000px;
  }
    
    #header .topbar {
    color: #fff;
    text-align: right;
    padding: 5px 0px;
    min-height: 100px;
  }
*/

#header {
	background: #F0F0F0 url("images/header_bg_small.gif") repeat-x;
  min-height: 100px;
  border-bottom: 20px solid #eee;
}

  #header .logo {
    width: 228px;
    height: 113px;
    background: transparent url("images/logo_nexen_medium.png") no-repeat center center;
    text-indent: -10000px;
    position: relative;
    top: 10px;
  }
  
  #header .topbar {
    color: #fff;
    text-align: right;
    padding: 5px 0px;
    min-height: 50px;
  }
  
    #header .topbar ul.user {
      list-style:none;
      margin:0;
      padding:0;
      float: right;
    }
    
      #header .topbar ul.user li {
        float:left;
        padding: 0px 0px 0px 10px;
      }
      
        #header .topbar ul.user li > * {
          color: #ddd;
          text-decoration: none;
        }
        
        #header .topbar ul.user li:hover > * {
          color: #fff;
        }

#header.mini {
  min-height: 20px;
  border-bottom: 10px solid #eee;
}
  
  #header.mini .backlink {
    padding: 5px 0px;
  }

  #header.mini .topbar {
    min-height: 20px;
  }
  
  #header.mini a {
    color: #ddd;
  }
  
  #header.mini a:hover {
    color: #fff;
  }

#main {
  border-top: 0px solid #fff;
  padding: 30px 10px;
  background: #e6e6e6 url("images/bg_site.gif") repeat-x;
  min-height: 600px;
}

  #main .container {
    min-height: 600px;
    background-color: white;
    border: 1px solid #e0e0e0;
    padding: 20px 0px;
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  }
  
  #main .container.invisible {
    background-color: transparent;
    border: 0px solid #e0e0e0;
    padding: 0px;
    -webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  }

#footer {
  border-top: 20px solid #666;
  background-color: #333;
  padding: 25px 0px;
  color: #eee;
}

  #footer ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
  }
  
  #footer ul li {
    /*
    background: url("icon/bullet_black.png") no-repeat left center;
    margin: 0px;
    */
    padding: 3px 0px;
    padding-left: 0px;
  }
  
  #footer a {
    color: #f90;
  }
  
  #footer a:hover {
    color: #FF0;
  }
  
  #footer h4 {
    color: #666;
    font-weight: bold;
  }


